Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
KDEPIM 3.5.7 still not unmasked for ~ppc [SOLVED]
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC
View previous topic :: View next topic  
Author Message
piroko
Tux's lil' helper
Tux's lil' helper


Joined: 25 Aug 2006
Posts: 77

PostPosted: Sat Jun 16, 2007 1:28 am    Post subject: KDEPIM 3.5.7 still not unmasked for ~ppc [SOLVED] Reply with quote

I was just curious as to why kdepim and kdepim-meta are still masked for ppc, while they are unmasked or at least unstable for most other architectures, including ppc64. I'm only asking because it is making my update processes difficult when I have to explicitly mask kdepim-3.5.7 every time I update, then unmask it hoping the next update will see it put into ~. Also, as a side note, what is the preferred way to have KDE installed? I currently have the non-meta packages installed (kdebase, kdeartwork etc...) but I'm not sure if the meta method is better or what. Thank you for any insights in advance :)

Jeremy
_________________
Anyone who is not confused by quantum theory does not truly understand it.


Last edited by piroko on Wed Jun 27, 2007 6:59 pm; edited 1 time in total
Back to top
View user's profile Send private message
John R. Graham
Administrator
Administrator


Joined: 08 Mar 2005
Posts: 10262
Location: Somewhere over Atlanta, Georgia

PostPosted: Sat Jun 16, 2007 2:45 am    Post subject: Reply with quote

I think you need to do an emerge --sync. They are unmasked (but still unstable) on ppc.

- John
Back to top
View user's profile Send private message
piroko
Tux's lil' helper
Tux's lil' helper


Joined: 25 Aug 2006
Posts: 77

PostPosted: Sat Jun 16, 2007 3:26 am    Post subject: Reply with quote

I did an emerge --sync. The 3.5.7 kdepim ebuild is still missing the keyword for ~ppc, as http://gentoo-portage.com/kde-base/kdepim says. :(

EDIT: I think this seems to be stemming from libopensync having a missing keyword as well, which kdepim apparently depends on. Forcing kdepim to emerge causes it to hang on that dependency. There should be a pda USE flag or something on this package because I don't care about pda support. I just want a full, up-to-date KDE install. :-)
_________________
Anyone who is not confused by quantum theory does not truly understand it.
Back to top
View user's profile Send private message
John R. Graham
Administrator
Administrator


Joined: 08 Mar 2005
Posts: 10262
Location: Somewhere over Atlanta, Georgia

PostPosted: Sat Jun 16, 2007 4:30 am    Post subject: Reply with quote

Drat. My mistake; was looking at the wrong thing. Sorry.

The "-meta" packages are more granular. Means that you can remove components of kdepim that you don't want or you can install just some of the subcomponents.

- John
Back to top
View user's profile Send private message
piroko
Tux's lil' helper
Tux's lil' helper


Joined: 25 Aug 2006
Posts: 77

PostPosted: Sat Jun 16, 2007 6:08 am    Post subject: Reply with quote

No biggie. Thank you for clarifying the meta issue. :)
_________________
Anyone who is not confused by quantum theory does not truly understand it.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum